/* Type
----------------------------------------------------------------------------------------------------*/
html,body{ font-family: 'OpenSans', Helvetica, sans-serif; background: #fff; color: #000; }

b,strong{ font-weight: bold; }
i,em{ font-style: italic; }
small{ font-size: 0.8em; }
big{ font-size: 1.4em; line-height: 1em; }


.font_small{font-size: 1.4em;}

nav ul,nav li{ list-style: none; padding: 0; margin: 0.3em 0 0.2em 0em; }
nav ul{ position: relative; overflow: hidden; }
nav li{ float: right; }
nav li a{ color: inherit; text-decoration: none; }

p{ margin: 0 0 1em 0; line-height: 1.3em; }

.red{ color: #c9222c !important; }
.lightgrey{ color: #87888c !important; }

.title,.desc,h1, h2, h3, h4, h5, h6{ color: #231f20; margin: 1em 0 0.25em 0; font-family: 'maccabi','OpenSans'; line-height: 1em; font-weight: normal; }
h1,h2,.title{ font-size: 2.4em; }
h3{ font-size: 2em; }
h4{ font-size: 1.8em; }
h5{ font-size: 1.4em; }
h6{ font-size: 1.2em; margin-top: 0.5em; }

li ul, li ol{ margin: 0 1.5em; }
ul, ol{ margin:0 1.5em 2em 1.5em; }
ul{ list-style-type:disc; }
ol{ list-style-type:decimal; line-height: 1.4em; }
ol ol{ list-style: upper-alpha; }
ol ol ol{ list-style: lower-roman; }
ol ol ol ol{ list-style: lower-alpha; }
ul > li{ margin-right: -0.4em; margin-left: 0.5em; line-height: 1.2em; }
li{ margin-bottom: 0.25em; }

dl { margin:0 0 1.5em 0; }
dl dt { font-weight:bold; }
dd { margin-left:1.5em; }

.table{ clear: both; overflow-x: auto; max-width: 100%; }
table{ max-width: 100%; width: auto !important; width: auto; font-size: 1em; padding: 0; margin:0; text-align: right; border: 1px solid #231f20;  font-family: 'cf1','OpenSans'; }
table td{ padding: 5px; border-left: 1px solid #231f20; border-bottom: 1px solid #231f20; background: url(../img/pink_arrow.gif) 97% 50% no-repeat;}
table tr:first-child td{ background: none; color: #231f20; font-family: 'maccabi','OpenSans'; padding: 7px; font-size: 1.1em; line-height:1em; font-weight: bold; border-bottom: 1px solid #231f20; }
table tr td:last-child{ border-left: none; }
.ui-datepicker table{ width: 100% !important; z-index: 9999999999999; }
.ui-datepicker td { border: 0 !important; padding: 1px !important; }
/* {flexi} Responsive Web
----------------------------------------------------------------------------------------------------*/

/* SmartPhone Portrait - Width ...-480 */
@media only screen and (min-width: 100px) and (max-width: 479px){
	body{ font-size: 12pt; }	
}

/* SmartPhone Landscape - Width 480-768 */
@media only screen and (min-width: 480px) and (max-width: 767px){
	body{ font-size: 12pt; }
	
	h1,h2,.title{ font-size: 2em; }
	h3,.desc{ font-size: 1.2em; }
	h4{ font-size: 1.4em; }
	h5{ font-size: 1.2em; }
	h6{ font-size: 1em; }
	
}

/* 	 Portrait - Width 768-980 */
@media only screen and (min-width: 768px) and (max-width: 979px){
	body{ font-size: 12pt; }
}

/* Tablet Landscape - Width 980-1200 */
@media only screen and (min-width: 980px) and (max-width: 1199px){
	body{ font-size: 12pt; }
}


/* Desktop - Width 1200-1600 */
@media only screen and (min-width: 1200px) and (max-width: 1399px){
	body{ font-size: 13pt; }
}

/* Desktop - Width 1200-1600 */
@media only screen and (min-width: 1400px) and (max-width: 1599px){
	body{ font-size: 14pt; }
}

@media only screen and (min-width: 1600px) and (max-width: 2199px){
	body{ font-size: 15pt; }
}

/* Large Screen - Width 1600+ */
@media only screen and (min-width: 2200px){
	body{ font-size: 16pt; }
}

.h2_font_b{
   font-size:2em;
   font-family:'maccabi','OpenSans';
}

a.hovarble {
  line-height: 1.6;	
  border-bottom: 1px solid rgba(255, 255, 192, 0);
  
  -webkit-transition: border 500ms ease;
  -moz-transition: border 500ms ease;
  -ms-transition: border 500ms ease;
  -o-transition: border 500ms ease;
  transition: border 500ms ease; 
}
a.hovarble:hover {
  border-bottom: 1px solid black;
}

.h2_font{
margin-top: 0.6em;
font-size: 2em;
font-family: 'maccabi','OpenSans';
}

.submit{
    position: absolute;
    z-index: 20;
    top: 27px;
    left: 0;
    bottom: 0;
    width: 32px;
    border: 0;
    cursor: pointer;
    background: url(/img/newsletter_arrow.jpg) no-repeat left center;
    left: -16px;
}

.cse .gsc-control-cse,.gsc-control-cse{
    font-family: 'OpenSans', sans-serif;
    background-color: transparent;
    border: 1px solid transparent;
}
.gsc-control-cse .gsc-control-cse-en{ display:none; }

table tr:first-child td{ border-bottom: 0px !important; } 

table td{ border-left: 0px !important; }

table.gsc-search-box td.gsc-input{ padding-right:0px !important; }

.gsc-input{
    margin: 0;                      
    font-size: 1em !important;
    background: url(/img/newsletter_bg.png) !important;
    padding-right: 0.5em;
    border: 0;
    color: #000;
    max-width:325px;
    margin-right: 0;    
    border: none !important;                                        
}
                   
.gsc-control-cse .gsc-control-cse-en { display:none; }  